
Infrastructure - Bug #1216

the cn app not updating d1_common_java.xxx.jar on cn-dev

2011-01-10 19:38 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_service Estimated time: 0.00 hour

Target version: Sprint-2011.04   

Milestone: CCI-0.5 Story Points:  

Product Version: *   

Description

on cn-dev the d1_common_java.0.5.0.jar found in /var/lib/tomcat6/webapps/cn/WEB-INF/lib/d1_common_java-0.5.0.jar was out of

date (nov-2010)  vs. the version in SVN repository.  

History

#1 - 2011-01-10 19:56 - Rob Nahf

- Subject changed from cn app not updating d1_common_java.xxx.jar to the cn app not updating d1_common_java.xxx.jar on cn-dev

- Category set to d1_cn_service

#2 - 2011-01-17 16:23 - Dave Vieglais

- Position set to 3

- Target version changed from Sprint-2011.02 to Sprint-2011.03

- Position deleted (6)

#3 - 2011-01-24 17:27 - Dave Vieglais

- Position deleted (19)

- Position set to 2

- Target version changed from Sprint-2011.03 to Sprint-2011.04

#4 - 2011-01-24 19:54 - Rob Nahf

cn-dev still has old version of the jar.

ls -las d1*

28 -rw-r--r-- 1 tomcat6 tomcat6  25077 2011-01-11 17:07 d1_cn_rest_proxy-0.5.0.jar

104 -rw-r--r-- 1 tomcat6 tomcat6 106263 2010-11-22 13:12 d1_common_java-0.5.0.jar

Cannot find the jar anywhere in cn-buildout

#5 - 2011-01-26 01:28 - Robert Waltz

- Assignee set to Robert Waltz

- Status changed from New to Closed

- Milestone set to CCI-0.5
- translation missing: en.field_story_points set to 1

Built and deployed new cn.war 

root@cn-dev:/var/lib/tomcat6/webapps/cn/WEB-INF/lib# ls -las d1*

28 -rw-r--r-- 1 tomcat6 tomcat6  25137 2011-01-25 19:36 d1_cn_rest_proxy-0.5.0.jar

124 -rw-r--r-- 1 tomcat6 tomcat6 126395 2011-01-25 19:35 d1_common_java-0.5.0.jar
